/* -------------------  SOLID BLOCK NAVIGATION -------------------- */

/*.nav ul {background-color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:15px;margin:0;overflow:hidden;padding:0; width:100%}
.nav ul li {display:inline; list-style: none;margin:0;padding:0;}
.nav ul li a, .nav ul li a:visited {color:#99AFC6;float:left;margin:0 3px 0 0;padding:20px 15px;text-decoration:none;}
.nav ul li a:hover {background:transparent url(/img/nav/hover.png) repeat-x scroll center center;color:#FFFFFF;}
.nav ul li .current, .nav ul li .current:hover, .nav ul li .onPath, .nav ul li .onPath:hover {background:transparent url(/img/nav/current.png) repeat-x scroll center center;color:#FFFFFF !important;}*/


/* -------------------  TABS NAVIGATION -------------------- */

.nav { height:50px; }
.nav ul {margin:0;padding:0;list-style:none; }
.nav li {display:inline;float:left;list-style:none;margin:0 12px 0 0; padding:0 12px 0 0; background-image: url(/img/navSeparator.jpg); background-repeat: no-repeat; background-position: right center; line-height:50px;}
.nav li.last {padding: 0px; background-image: none; margin:0;}
.nav li.first a {background:url(/img/home.png) left top no-repeat; width:60px; height:50px; padding:0; display:block; text-indent:-20000em;}
.nav li.first {padding:0;padding-right:2px;}
.nav li.first a:hover {background:url(/img/home.png) left bottom no-repeat;}
.nav li a {float:left;margin:0;padding:0;text-decoration:none; font-family: Tahoma, Arial; font-size: 17px; color:#ffffff}

.nav li a span {float:left;display:block;padding:12px 0 0 0; line-height:normal; height: 38px; cursor:pointer}
.nav li a span.menuItemLeft {padding: 0; width: 19px; height: 50px; }
.nav li a span.menuItemRight {padding: 0; width: 19px; height: 50px; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.nav li a:hover { background: url(/img/nav/navLinkCurrent.gif) repeat-x left bottom; color: #000000;}
.nav li a:hover span {}

.nav li a.current, .nav li a.onPath { background: url(/img/nav/navLinkCurrent.gif) repeat-x left bottom; color: #000000;}
.nav li.first a.current, .nav li.first a.onPath {background:url(/img/home.png) left bottom no-repeat;}
.nav li a.current span, .nav li a.onPath span {color:#fff}
.nav li.current a span, .nav li.onPath a span {background-image: url(/img/navCentar.png); background-position: center}
.nav li.current a span.menuItemLeft, .nav li.onPath a span.menuItemLeft {background-image: url(/img/navLeft.png)}
.nav li.current a span.menuItemRight, .nav li.onPath a span.menuItemRight {background-image: url(/img/navRight.png)}


/* -------------------  TABS SUBNAVIGATION -------------------- */

.horizontalSubNavigation {display: block; width: 980px; height: 36px; background-image: url(/img/subnavBgrd.png); background-repeat: no-repeat; background-position: bottom;}
.horizontalSubNavigation ul {margin:0;padding:0;list-style:none;}
.horizontalSubNavigation li {display:inline;float:left;list-style:none;margin:0;padding:0; height: 36px }
.horizontalSubNavigation li a {float:left;margin:0;padding:0;text-decoration:none; font-family: Tahoma, Arial; font-size: 11px; font-weight: bold; color:#032152}
.horizontalSubNavigation li a:visited{text-decoration:none}
.horizontalSubNavigation li a:hover{text-decoration: none}
.horizontalSubNavigation li a span {float:left;display:block;padding:12px; padding-bottom: 11px; line-height:normal;}
.horizontalSubNavigation li a:hover span { cursor:pointer; text-decoration:none}
.horizontalSubNavigation li a span.menuItemLeft {padding: 0; width: 8px; height: 36px; }
.horizontalSubNavigation li a span.menuItemRight {padding: 0; width: 8px; height: 36px; }

.horizontalSubNavigation li.current a span, .horizontalSubNavigation li.onPath a span {background-image: url(/img/subnavTab.png);}
.horizontalSubNavigation li.current a span.menuItemLeft, .horizontalSubNavigation li.onPath a span.menuItemLeft {background-image: url(/img/subnavTabLeft.png)}
.horizontalSubNavigation li.current.first a span.menuItemLeft, .horizontalSubNavigation li.onPath.first a span.menuItemLeft {background: url(/img/subnavTabLeftFirst.png)}
.horizontalSubNavigation li.current a span.menuItemRight, .horizontalSubNavigation li.onPath a span.menuItemRight {background-image: url(/img/subnavTabRight.png)}


/* -------------------  DROPDOWN NAVIGATION -------------------- */

.language{ float:left;color:#A7B8EE; line-height:25px; font-size:12px}

.dropdown{float:left;}
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; font-size:12px}

.dropdown dt a {background: url(/img/search/arrow.png) no-repeat scroll right center; display:block; padding-right:15px; border:none; width:50px; color:#FFFFFF; line-height:100%}
.dropdown dt a:hover { text-decoration:none}
.dropdown dt a span {cursor:pointer; display:block; padding:5px; font-size:12px}

.dropdown dd ul { background:#A7B8EE none repeat scroll 0 0; display:none;
    list-style:none; padding:2px 0px; position:absolute; 
    left:0px; top:0px; width:auto; min-width:80px; z-index:101}
.dropdown dd ul li{ margin:0 0 0 5px; line-height:120%;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:2px; display:block; color:#182061}
.dropdown dd ul li a:hover { text-decoration:none; color:#FFFFFF}


/* -------------------  MENU NAVIGATION -------------------- */


.menu {
    display: block;
    font-size: 13px;
    height: 29px; 
}
.menu ul {
    line-height: 29px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.menu ul li {
    display: inline;
    margin: 0 12px 0 0;
}
.menu ul li.last {
    border-right: medium none;
    margin: 0;
}
.menu ul li a {
    background: url("/img/buttons/buttonBgrd.png") repeat-x scroll left top transparent;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    padding: 4px 15px;
}
.menu ul li a:hover, .menu ul li a.current, .menu ul li a.onPath {
    color: #F9CCCC;
    text-decoration: none;
}


